





/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700,700i,800,800i');*/







* {

  margin: 0px; 

  padding: 0px; 

  box-sizing: border-box;

  vertical-align:bottom;

}



body, html {

  font-family: sans-serif;

  overflow-x: hidden;

}



/*---------------------------------------------*/

a {

  font-family: sans-serif;

  font-size: 12px;

  /*line-height: 1.7;*/

  color: #666666;

  margin: 0px;

  transition: all 0.4s;

  -webkit-transition: all 0.4s;

  -o-transition: all 0.4s;

  -moz-transition: all 0.4s;

}



a:focus {

  outline: none !important;

}



a:hover {

  text-decoration: none;

  color: #337ab7;

}



/*---------------------------------------------*/

h1,h2,h3,h4,h5,h6 {

  margin: 0px;

}

.head h1{font-size: 15px;color: #405971;font-weight: bold;padding: 5px 0px;}



p {

  font-family: sans-serif;

  font-size: 12px;

  line-height: 1.7;

  color: #666666;

  margin: 0px;

}



.modal-title{font-size: 14px;}

ul, li {

  margin: 0px;

  list-style-type: none;

}





/*---------------------------------------------*/

input {

  outline: none;

  border: none;

}



textarea {

  outline: none;

  border: none;

}



textarea:focus, input:focus {

  border-color: transparent !important;

}



input:focus::-webkit-input-placeholder { color:#333; }

input:focus:-moz-placeholder { color:#333; }

input:focus::-moz-placeholder { color:#333; }

input:focus:-ms-input-placeholder { color:#333; }



textarea:focus::-webkit-input-placeholder { color:#333; }

textarea:focus:-moz-placeholder { color:#333; }

textarea:focus::-moz-placeholder { color:#333; }

textarea:focus:-ms-input-placeholder { color:#333; }



input::-webkit-input-placeholder { color: #333;}

input:-moz-placeholder { color: #333;}

input::-moz-placeholder { color: #333;}

input:-ms-input-placeholder { color: #333;}



textarea::-webkit-input-placeholder { color: #333;}

textarea:-moz-placeholder { color: #333;}

textarea::-moz-placeholder { color: #333;}

textarea:-ms-input-placeholder { color: #333;}



label {

  margin: 0;

  display: block;

  font-size: 14px;

  font-weight: 600;

  margin-bottom: 4px;

  color: #444;

}

/*---------------------------------------------*/

button {

  outline: none !important;

  border: none;

  background: transparent;

}



button:hover {

  cursor: pointer;

  background: rgb(103, 128, 184,0.4);

}

container-login100-form-btn .login100-form-btn:hover {

  cursor: pointer;

  background: #F3F3F3 !important;

}



iframe {

  border: none !important;

}





/*//////////////////////////////////////////////////////////////////

[ Utility ]*/

.txt1 {

 font-family: sans-serif;

  font-size: 13px;

  color: #e5e5e5;

  line-height: 1.5;

}





/*//////////////////////////////////////////////////////////////////

[ login ]*/



.limiter {

  width: 100%;

  margin: 0 auto;

}



.container-login100 {

  width: 100%;  

  height: 64vh;

  display: -webkit-box;

  display: -webkit-flex;

  display: -moz-box;

  display: -ms-flexbox;

  display: flex;

  flex-wrap: wrap;

  justify-content: center;

  align-items: center;

  padding: 15px;



  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  position: relative;

  z-index: 1;  

}



.container-login100::before {

  content: "";

  display: block;

  position: absolute;

  z-index: -1;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  background-color: #f0eff4;

  /*background-image: url(../images/bg-pattern.png);*/

}



.wrap-login100 {

  width: 660px;

  border-radius: 0;

  overflow: hidden;

  padding: 0px;

    border: 1px solid #6680b8;

  background: #cbd4e1;

  /* box-shadow: 3px 3px 15px #333; */

  position: relative;

}

.login100-form p {

  font-size: 14px;

  font-weight: 600;

  margin-bottom: 20px;

}

.login100-form p .blue{color: #1d4b78;font-size: 16px;}

/*------------------------------------------------------------------

[ Form ]*/

.login100-form {

  width: 50%;

  float: left;

  padding: 10px;

}

.login-img {

  width: 50%;

  float: left;

  height: 308px;

  /*margin-left: 3%;*/

  position: relative;

}

.company p {

    font-size: 20px;

    text-align: center;

    line-height: 45px;

    border-top: 3px solid #1c2d52;

    color: #d6d8dc;

}

.login-img img {

  width: 100;

  height: 100px;

  object-fit: unset;

  margin: auto auto;

  display: block;

  position: absolute;

  left: 50%;

  top: 50%;

  margin-left: -68px;

  margin-top: -72px;

  /* box-shadow: -3px 1px 4px rgb(156, 154, 154)!important; */

}

.login100-form-logo {

  /* font-size: 60px; */

  color: #333333;

  display: -webkit-box;

  display: -webkit-flex;

  display: -moz-box;

  display: -ms-flexbox;

  display: flex;

  justify-content: center;

  align-items: center;

  /* width: 120px; */

  /* height: 120px; */

  /* background-color: #fff; */

  margin: 0 auto;

  margin-bottom: 7px;

}



.login100-form-title {

  font-family: sans-serif;

  font-size: 30px;

  color: #fff;

  line-height: 1.2;

  text-align: center;

  text-transform: uppercase;



  display: block;

}

.copyright {

  position: absolute;

  bottom: 6px;

  z-index: 99999999999999;

  font-size: 11px !important;

  font-weight: bold;

  margin-left: 10px;

}





/*------------------------------------------------------------------

[ Input ]*/

.sep {

  border-bottom: 1px dashed #DDDDDD;

  margin: 15px 0;

}

.wrap-input100 {

  width: 100%;

  /* position: relative; */

  border-bottom: 2px solid rgba(0,0,0,0.1);

  margin-bottom: 12px;

}



.input100 {

  background: #FFFFFF;

  border: 1px solid #DDDDDD;

  border-radius: 3px;

  font-size: 12px;

  font-family: sans-serif;

  padding: 4px 3px;

  width: 100%;

  background: #fff;

  color: #333 !important;

}

/*---------------------------------------------*/ 

.focus-input100 {

  position: absolute;

  display: block;

  width: 100%;

  height: 100%;

  top: 0;

  left: 0;

  pointer-events: none;

}



.focus-input100::before {

  content: "";

  display: block;

  position: absolute;

  bottom: -2px;

  left: 0;

  width: 0;

  height: 2px;



  -webkit-transition: all 0.4s;

  -o-transition: all 0.4s;

  -moz-transition: all 0.4s;

  transition: all 0.4s;



  background: #fff;

}



.focus-input100::after {

  font-family: Material-Design-Iconic-Font;

  font-size: 22px;

  color: #fff;



  content: attr(data-placeholder);

  display: block;

  width: 100%;

  position: absolute;

  top: 6px;

  left: 0px;

  padding-left: 5px;



  -webkit-transition: all 0.4s;

  -o-transition: all 0.4s;

  -moz-transition: all 0.4s;

  transition: all 0.4s;

}



.input100:focus {

  padding-left: 5px;

}



.input100:focus + .focus-input100::after {

  top: -22px;

  font-size: 18px;

}



.input100:focus + .focus-input100::before {

  width: 100%;

}



.has-val.input100 + .focus-input100::after {

  top: -22px;

  font-size: 18px;

}



.has-val.input100 + .focus-input100::before {

  width: 100%;

}



.has-val.input100 {

  padding-left: 5px;

}

.login100-form-logo img{width:100px;}



/*==================================================================

[ Restyle Checkbox ]*/



.contact100-form-checkbox {

  padding-left: 5px;

  padding-top: 5px;

  padding-bottom: 15px;

}



.input-checkbox100 {

  display: none;

}



.label-checkbox100 {

  font-size: 13px;

  color: #fff;

  line-height: 1.2;



  display: block;

  position: relative;

  padding-left: 26px;

  cursor: pointer;

}



.label-checkbox100::before {

  content: "\f26b";

  font-family: Material-Design-Iconic-Font;

  font-size: 13px;

  color: transparent;



  display: -webkit-box;

  display: -webkit-flex;

  display: -moz-box;

  display: -ms-flexbox;

  display: flex;

  justify-content: center;

  align-items: center;

  position: absolute;

  width: 16px;

  height: 16px;

  border-radius: 2px;

  background: #fff;

  left: 0;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -moz-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  -o-transform: translateY(-50%);

  transform: translateY(-50%);

}



.input-checkbox100:checked + .label-checkbox100::before {

  color: #555555;

}





/*------------------------------------------------------------------

[ Button ]*/



.login100-form-btn {

    background: #F3F3F3;

    border: 1px solid #DCDCDC;

    border-radius: 2px;

    color: #444444;

    cursor: pointer;

    display: inline-block;

    font: 700 11px sans-serif;

    margin-right: 10px;

    padding: 7px 12px 7px 12px;

    position: relative;

    text-decoration: none;

    text-shadow: 0px 1px 0px #FFFFFF;

    width: 135px;

}

.inner-tab{    background: transparent !important;

    border: none!important;}

.right-txt{color:#333;}

.login100-form-btn:hover {

  color: #333;

  border: 1px solid #444;

  background: #F3F3F3 !important;

}



.login100-form-btn:hover:before {

  opacity: 0;

}





/*------------------------------------------------------------------

[ Responsive ]*/



@media (max-width: 576px) {

  .wrap-login100 {

    padding: 55px 15px 37px 15px;

  }

}







/*------------------------------------------------------------------

[ Alert validate ]*/



.validate-input {

  position: relative;

}



.alert-validate::before {

  content: attr(data-validate);

  position: absolute;

  max-width: 70%;

  background-color: #fff;

  border: 1px solid #c80000;

  border-radius: 2px;

  padding: 4px 25px 4px 10px;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -moz-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  -o-transform: translateY(-50%);

  transform: translateY(-50%);

  right: 0px;

  pointer-events: none;

  font-family: 'Open Sans', sans-serif;

  color: #c80000;

  font-size: 13px;

  line-height: 1.4;

  text-align: left;



  visibility: hidden;

  opacity: 0;



  -webkit-transition: opacity 0.4s;

  -o-transition: opacity 0.4s;

  -moz-transition: opacity 0.4s;

  transition: opacity 0.4s;

}



.alert-validate::after {

  content: "\f12a";

  font-family: FontAwesome;

  font-size: 16px;

  color: #c80000;



  display: block;

  position: absolute;

  top: 50%;

  -webkit-transform: translateY(-50%);

  -moz-transform: translateY(-50%);

  -ms-transform: translateY(-50%);

  -o-transform: translateY(-50%);

  transform: translateY(-50%);

  right: 5px;

}



.alert-validate:hover:before {

  visibility: visible;

  opacity: 1;

}



@media (max-width: 992px) {

  .alert-validate::before {

    visibility: visible;

    opacity: 1;

}}

.main_sidebar {

    /* min-height: 100vh; */

    /* position: fixed; */

    /* top: 30px; */

    /* left: 0; */

    transition: all 300ms cubic-bezier(0.65, 0.05, 0.36, 1);

    will-change: left, width;

    /* box-shadow: inset -1px 0 10px rgba(0, 0, 0, 0.4); */

    background: #e5eaf0;

    border-right: 1px solid #fff;

    float: left;

}

.navbar-light .navbar-nav .nav-link {

  color: #253d96 !important;

}

.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {

  background: rgba(0,0,0,0.100);

}

.navbar {

}

.nav-tabs li {

  background: rgba(203,212,255,0.3);

  /* margin: 2px; */

  border: 1px solid #265b8f;

}

.nav-tabs li.active {

 background: #cbd4e1;

}

.nav-tabs li:hover{background: #cbd4e1;}

.left-table{}

.bg-light {

  background: #e0e7ed !important;

}

.nav-link {

  padding: 3px 1rem;

}

.main_sidebar ul {

    list-style:none;

}

.main_sidebar ul li {

    padding: 10px;

    height: 52px;

}

.main_sidebar ul li a {

        color: #6680b8;

    display:block;

}

.main_sidebar ul li i {

    float:left;

    font-size:18px;

    padding-left:7px;

}

.main_sidebar ul li:hover {

    background:#4C69A9;

}

.main_sidebar ul li a:hover {

    color:#fff;

    text-decoration:none;

}

.main_sidebar ul li:hover i {

    color:#fff;

}

.main_sidebar ul li.active {

    background: rgba(0,0,0,0.2);

}

.main_sidebar ul li.active i {

    color:#fff;

}

.main_sidebar ul li.active:hover i {

    color:#fff;

}

.main {

  float: right;

  color: #0e0e0e;

  display: block;

  width: 100%;

  background: #f0eff4;

  min-height: 100vh;

  /*padding-left: 53px !important;*/

}

.signature-bottom {

  background: #e0e7ed;

  padding: 0px;

  position: fixed;

  width: 98%;

  bottom: 0px;

  border: 1px solid #6289ae;

  margin: 0px 10px;

  z-index: 999;

}

.rotate i{    transform: rotate(180deg);}

.arrow{cursor:pointer; display: inline-block; width:14px; text-align:center;}

.right-txt i{vertical-align: middle;}

.table-top {

    border: 1px solid #6289ae;

    padding: 5px 10px;

    margin-bottom: 5px;

    width: max-content;

    background: #cbd4e1;

}

.pad0 {

    padding: 0px !important;

}

.head_top {

    background: #e2e8ea;

    border-bottom: 1px solid #6289ae;

    padding: 1px 10px;

    font-size: 12px;

    color: #000000;

    border-left: 0px;

    border-top: 0px;

    position: relative;

    display: inline-block;

}

.head_top::after, .head_top::before {

    left: 100%;

    top: 102%;

    border: solid transparent;

    content: " ";

    height: 0;

    width: 0;

    position: absolute;

    pointer-events: none;

}

.head_top::before {

    border-color: rgba(194, 225, 245, 0);

    border-left-color: #265b8f;

    /* z-index: 999; */

    margin-top: -33px;

    transform: rotate(-135deg);

    margin-bottom: 33px;

    margin-left: -14px;

    border-width: 14px;

}

.head_top::after {

    border-color: rgba(136, 183, 213, 0);

    border-left-color: rgba(136, 183, 213, 0);

    border-left-color: #e2e8ea;

    margin-top: -33px;

    transform: rotate(-135deg);

    margin-bottom: 0px;

    margin-left: -15px;

    border-width: 14px;

    /* z-index: 999; */

}



.pad-l-r {

    padding: 0px 10px 10px;

}

.left-table select {

  width: 229px;

}

.left-table .table_input1 input {

  width: 229px;

}

.left-table .etc-inut select{width:100px;}

.bottom-actions {

    margin-bottom: 20px;

}

.etc-label {

  width: 61px !important;

}

.etc-input{width:100px;}

.etc-input select{width:100px;}

.etc-input input{width:100px;}

.tag-btm {

  background: transparent;

  color: #333;

  display: inline-block;

  /* width: 100px; */

  text-align: center;

  padding: 0px 10px;

  border-left: 1px solid #6289ae;

}

.margin_bottom{vertical-align:top;}

.wrapper{width:100%;}

.main-content{

  border:none !important;

  float:left;

  width: 100%;

  overflow: scroll;

}

/*********Tabbing**********/



.nav-tabs {

    border-bottom: 2px solid #DDD;

    background: rgba(255,255,255,.6);

}

    .nav-tabs > li.active > a, .nav-tabs > li.active > a:focus, .nav-tabs > li.active > a:hover { border-width: 0; }

    .nav-tabs > li > a { border: none; color: #666; padding:0px 22px;}

        .nav-tabs > li.active > a, .nav-tabs > li > a:hover { border: none; color: #1c5b89 !important; background: transparent; }

        .nav-tabs > li > a::after {content: "";/* background: #4285F4; */height: 2px;position: absolute;width: 100%;left: 0px;bottom: -1px;transition: all 250ms ease 0s;transform: scale(0);}

    .nav-tabs > li.active > a::after, .nav-tabs > li:hover > a::after { transform: scale(1); }

.tab-nav > li > a::after { background: #21527d none repeat scroll 0% 0%; color: #fff; }

.tab-pane { padding:0px; }

.tab-content {

  padding: 4px 8px;

  border: 1px solid #789;

  box-shadow: none;

  background: #cbd5e1;

}

.card{background:transparent;}



/******Table Css********/

table {

  border-collapse: collapse;

  width: 100%;

  margin-top: 2px;

  margin-bottom: 2px;

}

.row_top2 td{vertical-align: middle !important;}

.right-table input{}

.table_input1 .value {

    color: #000;

    font-weight: bold;

    font-size: 13px;

}

.table_input .header2 {

    background: #4C69A9;

    padding: 3px 17px;

}

.table_input1 .label {

  font-size: 12px;

  font-weight: normal;

  color: #000;

  /* width: 82px; */

    padding: 0px 10px 2px 0px;

  border-bottom: 1px solid #a5b1bf;

  border-radius:0px!important;;;

}

.table_input1 .label {

    /*width: 212px;*/

    display: table-cell;

    vertical-align: bottom;

    text-align: left;

    padding-top: 6px;

}

.info-tab-top .table_input1 .label{width:auto !important;}

.info-tab-top {

  background: #e0e6ed;

}

.info-tab-top .table_input1 .label{border:none;}

.table_input1 input {

    outline: none;

    border: none;

    height: 19px;

    margin-bottom: -1px;

    text-indent: 5px;

    font-size: 12px;

    width: 153px;

    margin-top: 5px;

    border: 1px solid #a5b1bf;



}

.table_input1 input[type="checkbox"] {

  width: 16px;

  height: 16px;

  margin-top: 0px;

}

.table_input1 input[type="radio"] {

  width: 16px;

  height: 16px;

  vertical-align: sub;

  margin-left: 2px;

  margin-right: 6px;

}

.right-table {

  background: #d1d9ea;

}

.right-table input{width:150px;}

input:focus{background: #fff09e; border:1px solid #a5b1bf !important;}

.table_input1 select {

    text-transform: none;

    width: 152px;

    border: none;

    height: 19px;

    border: 1px solid #a5b1bf;

    font-size: 12px;

    margin-top: 5px !important;

    margin-bottom: -1px;

}

.select2-container {

    margin-bottom: 0px;

    margin-top: 0px;

}

select:focus{border:1px solid #a5b1bf !important;}

.double input {

  width: 72.6px !important;

}

.input-with-btn input {

  width: 159px !important;

}

.empty{opacity:0;}



.btn-primary {

  margin-top: 2px;

  border-radius: 0;

  background: #e0e7ed !important;

  color: #444;

  padding: 2px 8px !important;

  border: 1px solid #6289ae;

  /*box-shadow: inset 4px 5px 4px #fff;*/

}

.btn-primary:hover {

    color: #204d74 !important;

    }

    .btn-primary:active {

    color: #051fef !important;

  }

.input{color:#000; font-size:12px;padding-right: 8px;}



.input .btn {

  font-size: 11px;

  padding: 2px;

  margin-top: -3px;

}

.label .btn {

  font-size: 11px;

  padding: 2px;

}

.input-first{

  width: 59px!important;

}

.input-second {

  width: 159px !important;

}

.double .input-third {

    width: 85px !important;

}

.table-bordered td, .table-bordered th {

  font-size: 12px;

  padding: 3px;

  background: #f7f7f7;

  color: #000;

  font-weight: lighter;

}

.table-bordered>tbody>tr>td, .table-bordered>tbody>tr>th, .table-bordered>tfoot>tr>td, .table-bordered>tfoot>tr>th, .table-bordered>thead>tr>td, .table-bordered>thead>tr>th {

    border: 1px solid #6289ae!important;

      padding: 0px;

}

.table-bordered>tbody>tr>td:focus{background:#fff09e;}

.table-bordered th {

background: #dee7ee;

    color: #000;

    text-transform: capitalize;

    border-radius: 0;

    background: #e0e7ed;

    color: #444;

    padding: 0px 15px !important;

    border: 1px solid #6289ae;

    box-shadow: inset 1px 3px 0px #f2f4f7;

}

 .right-txt{float:right;}

.table-t-add th{ font-size:12px;}

.table {

    margin-bottom: 7px;

}

.table-t-purpl th{ font-size:12px;}

.table-t-purpl input {

    width: 88px;

    text-indent: 3px;

    /*border: 1px solid #a5b1bf;*/

    height: 19px;

}

.table-t-add input {

    width: 128px;

    text-indent: 3px;

    /*border: 1px solid #a5b1bf;*/

    height: 19px;

}

.table-editable{width:98%;}

.number input {

    margin-bottom: 3px;

    margin-left: 7px;

    height: 19px;

    border: 1px solid #a5b1bf;

}

.number span {

    display: inline-block;

    background: #e0e6ed;

    padding: 1px 4px;

    margin-bottom: 0;

}

.veh-input input {

    width: 82px !important;

}





.dropdown-submenu {

    position: relative;

}



.dropdown-submenu .dropdown-menu {

    top: 0;

    left: 100%;

    margin-top: -1px;

}



 

.double select {

  width: 60px !important;

}

.etc-input input {

  width: 69px !important;

}

.etc-input input[type="checkbox"] {

  width: 16px !important;

}

.input-last{width: 129px !important;}



/*******Multiple menu********/



.navbar-nav > li > a {

  padding-top: 2px;

  padding-bottom: 2px;

}



.navbar {

  position: fixed;

  display: contents;

  min-height: 29px;

  border-bottom: 2px solid #ff9900;

  padding-top: 0px;

  margin-bottom: 0px;

  border-left: none;

}



.nav .open > a, .nav .open > a:focus, .nav .open > a:hover {

  background-color: #ff9900 !important;

}



.inner-tab li a:before{width: 0;

  height: 0;

  border-top: 25px solid transparent;

  border-left: 50px solid #555;

  border-bottom: 25px solid transparent;

  }

  

.inner-tab > li.active > a{

    background: #265b8f !important;

    color: #fff !important;

    /* padding-top: 2px; */

}

.inner-tab > li > a:hover{

  

  background:#265b8f!important;

  color:#fff !important;

}

.inner-tab li.active{

  

  background:#265b8f!important;

  color:#fff !important;

  position:relative;

}

.inner-tab li.active:after, .inner-tab li.active:before {

  left: 100%;

  top: 50%;

  border: solid transparent;

  content: " ";

  height: 0;

  width: 0;

  position: absolute;

  pointer-events: none;

}

.inner-tab > li > a::after{background:transparent !important;}

.inner-tab li.active:after {

   border-color: rgba(136, 183, 213, 0);

   border-left-color: #265b8f;

   margin-top: -26px;

   transform: rotate(-90deg);

   margin-bottom: 40px;

   margin-left: -17px;

   border-width: 17px;

   z-index: 999;

}

.inner-tab li.active:before {

    border-color: rgba(194, 225, 245, 0);

    /* border-left-color: #265b8f; */

    margin-top: -27px;

    transform: rotate(-90deg);

    margin-bottom: 40px;

    margin-left: -17px;

    border-width: 18px;

    z-index: 999;

}

.table-bordered .table>tbody>tr>th{

    padding: 0px !important;

}

.table>tbody>tr>td, .table>tfoot>tr>td,.table>thead>tr>td {

    /*padding: 2px !important;*/

}



/*******Modal design******/



.modal-header {

    padding: 2px;

    font-size: 12px;

    background: #ffffff;

    border-bottom: 2px solid #fd9800;

}

.modal-header i {

    vertical-align: middle;

    margin-right: 3px;

    display: inline-block;

}

.modal-content {

    background-color: #f0eff4;

    border-radius: 0px;

}



.modal-title {

    margin: 0;

    line-height: 1.42857143;

    background: #ffffff;

        padding-left: 15px;

        color:#000000!important;

    /* border-bottom: 2px solid #ff9900; */

}

.modal-body {

    padding: 10px;

}

.modal-body .control-label {

    font-size: 12px;

}

.modal-footer {

  padding: 6px 16px;

  text-align: left;

  background: #cbd4e1;

}



/*****Top Bar *******/



.top-btn-bar {

    background-color: #cbd5e1;

       border-bottom: 1px solid #efefef;

    -webkit-box-shadow: 1px 9px 29px -4px rgba(204,12,NaN,0.97);

    -moz-box-shadow: 1px 9px 29px -4px rgba(204,12,NaN,0.97);

    box-shadow: 1px 9px 29px -4px rgba(204,12,NaN,0.97);

    padding: 2px;

    box-shadow: 0 1px 2px -1px rgba(0, 0, 0, .82);

}

.intro-bar {

    background-color: #fff;

    padding: 6px 16px;

    border-bottom: 1px solid #6680b8;

    margin-top: 2px;

    min-height: 22px;

    /*margin-bottom: 10px;*/

}

.intro-bar h3 {

  color: #6680b8;

  font-size: 15px;

  font-weight: 600;

}

.top-btn-bar ul {

  margin: 0px;

  padding: 0px;

  list-style-type: none;

  display: inline-block;

  margin-left: 5px;

}

.top-btn-bar ul li{ list-style-type: none;

  display: inline-block;

  margin-right:10px;



}

.top-btn-bar ul li img {

/*  width: 16px;

  height: 16px;*/

  vertical-align: middle;

  margin-top: -4px;

      margin-right: 2px;

}

.top-btn-bar ul li i {

  font-size: 16px;

  vertical-align: middle;

  margin-top: -4px;

  color:#33536b;

}

.top-btn-bar ul li input {

  border: 1px solid #a5b1bf;

  text-indent: 6px;

}

.save a i{color:#ff9900 !important;}

.navbar-collapse {

  padding-left: 4px;

  background-color: #e0e7ed;

  border-bottom: 2px solid #FF9800;

  box-shadow: 0 2px 2px -2px rgba(0, 0, 0, .82);

background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.4)), color-stop(50%,rgba(255,255,255,0.2)), color-stop(51%,rgba(255,255,255,0.1)), color-stop(100%,rgba(255,255,255,0.0)));

 }

.modal-footer .btn {/* background: transparent !important; *//* border: none; *//* box-shadow: none; *//* padding: 0px 20px !important; */background: #e0e7ed !important;color: #444;padding: 2px 8px !important;border: 1px solid #6289ae;border-radius: 0;}



.modal-body .label {

  width: 113px;

}

.modal-dialog {

  /* width: 378px; */

}

.modal-header .close {

  color: black;

}



.login100-form .table_input1 input {

  height: 20px;

  /*width: 204px;*/

}

.company {

    height: 50px;

    position: absolute;

    background: #607A9F;

    z-index: 9999999999;

    width: 100%;

    bottom: 0;

}

.form-control{border-radius: 0px !important;margin-top: 5px;border: 1px solid #a5b1bf;}

.comm_func{margin-left: 16px;}

.btn { margin-right: 4px; }

.datepicker{width: 74px!important;}

/*Select Width*/

.w3-sel{width: 260px !important;}

.w4-sel{width: 206px !important;}





.add_btn{    /* float: right; */

    position: absolute;

    right: 3%;

    /* border: 1px solid #6289ae; */

    border-radius: 50%;

    padding: 12px 15px;

    background-color: #f1f1f1;

    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);}

    .add_btn:hover{    background-color: #87a2d0;    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19)!important;

    outline: 0!important;

    border: none!important;}

.btn-primary.focus, .btn-primary:focus {

    color: #6289ae!important;}

    

    .tx-right{text-align: right;}

        .slider_overlay{position:fixed;height:100%;width:100%;background-color:rgba(255,255,255,.84);-moz-opacity:0.9;-khtml-opacity:0.9;opacity:0.9;z-index:4000;top:0;right:0;bottom:0;left:0}.main-loader .wBall

.wInnerBall{position:absolute;width:5px;height:5px;background:#FFEB53;left:0px;top:0px;-moz-border-radius:100%;-webkit-border-radius:100%;-ms-border-radius:100%;-o-border-radius:100%;border-radius:100%}.loading-spinner{font-size:70px;width:70px;height:70px;padding:0;top:50%;left:50%;position:absolute;margin:-35px 0 0 -35px;border-radius:100%;list-style:none;background-color:#4184F3;z-index:1300;box-shadow:0 13px 23px 0 rgba(0,0,0,.2),0 27px 49px 0 rgba(0,0,0,.22);}.loader_msg{font-size:13px;position:absolute;width:500px;color:#114fb5;top: 65%;left: 0;right: 0;text-align: center;margin: 0 auto;}

.highlight{     color: #5f6163!important;    background-color: #c5c7c8;}

  .sm_select{width:74px !important;}

  .md_select{width:256px !important;}

  .lg_select{width:450px!important;}

  .xl_select{width:600px!important;}

#reportsx_wrapper {

    min-height: 445px;

}

/*Highlight Datatable rows*/

tr.highlight_row td {

    background-color: #FFE7DB!important;

}

tr.highlight_row {

    border-style: double;

    border-left: none;

    border-right: none;

}

.rep_sub{

    font-size: 12px;

    color: #4b4f50;

    font-weight: normal;}